@charset "UTF-8";
/*
===============================================================================
Body
===============================================================================
*/
* {
  font-family: "BIZ UDPGothic", sans-serif;
}

textarea,
input,
select {
  font-family: "BIZ UDPGothic", sans-serif;
}

html {
  color: #000;
  font-size: 16px;
  line-height: 1.8;
  overflow: auto;
  word-break: break-all;
  -webkit-text-size-adjust: 100%;
}

body {
  overflow: auto;
  padding-top: 50px;
}

.pc {
  display: none !important;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: #000;
  text-decoration: none;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
}

/*
===============================================================================
フォントサイズ変更
===============================================================================
*/
html.small {
  font-size: 14px;
}

html.large {
  font-size: 18px;
}

/*
===============================================================================
Header
===============================================================================
*/
header {
  display: block;
  width: 100%;
  background: #fff;
}

header #header_inner {
  margin: 0 auto;
}
header #header_inner #site_name {
  width: 100%;
  height: 50px;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  height: auto;
  padding: 0.6rem 2%;
  border-bottom: #898989 solid 1px;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
  z-index: 99999;
}
header #header_inner #site_name a {
  display: block;
  width: 250px;
}
header #header_inner #site_name img {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
}

/*
===============================================================================
文字サイズ・背景色変更
===============================================================================
*/
header .font_size button,
header .back_color button {
  font-size: 0.875rem;
  padding: 0.3em;
  margin: 0 0.1rem;
  border: #000 solid 1px;
  border-radius: 4px;
  background: #fff;
  color: #000;
}

header .font_size button.active {
  background-color: #266442;
  color: #FFF;
}

header .back_color button.black {
  background: #000;
  color: #fff;
}
header .back_color button.blue {
  background: #003399;
  color: #fff;
}

header #header_inner .site_custom {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 0.7rem 0;
}
header #header_inner .site_custom .font_size,
header #header_inner .site_custom .back_color {
  display: flex;
  align-items: center;
  margin: 0 0.5rem;
}
header #header_inner .site_custom .font_size span,
header #header_inner .site_custom .back_color span {
  font-size: 1rem;
  padding-right: 0.2rem;
}

/*
===============================================================================
===============================================================================
*/
header #header_inner .site_custom .lang_nav,
header #header_inner .site_custom .serch {
  display: none;
}

/*
===============================================================================
Navigation
===============================================================================
*/
#global-nav {
  margin: 0 auto;
  /*padding: 8px 5%;*/
}

#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 99999999;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span,
#nav-open span:before,
#nav-open span:after {
  position: absolute;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  height: 2px;
  width: 25px;
  border-radius: 3px;
  background: #266442;
  display: block;
  content: "";
  cursor: pointer;
}

#nav-open span:before {
  bottom: -8px;
}

#nav-open span:after {
  bottom: -16px;
}

#nav-open > p {
  white-space: nowrap;
  font-size: 0.5rem;
  padding-top: 20px;
  color: #266442;
}

#nav-content {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  z-index: 99;
}

#nav-content.open {
  display: block;
  opacity: 1;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  overflow-y: scroll;
  padding-top: 49px;
}

#nav-content.open:before {
  content: "";
  overflow: hidden;
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
  filter: blur(10px);
  z-index: -1;
}

/*三本線を動かす*/
#nav-open.active span {
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
}

#nav-open.active span:before {
  -webkit-transform: translateY(-8px) rotate(45deg);
  /*打ち消す*/
  transform: translateY(-8px) rotate(45deg);
  /*打ち消す*/
  opacity: 0;
}

#nav-open.active span::after {
  -webkit-transform: translateY(-16px) rotate(45deg);
  transform: translateY(-16px) rotate(90deg);
}

#global-nav .accordion .sub-menu {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.3s ease;
}
#global-nav .accordion .sub-menu.is-open {
  max-height: 100vh;
}

/*
===============================================================================
ナビゲーション中身
===============================================================================
*/
#global-nav .site_custom_nav {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 0.7rem 0;
  background-color: #fff;
}
#global-nav .site_custom_nav .font_size,
#global-nav .site_custom_nav .back_color {
  display: flex;
  align-items: center;
  margin: 0 0.5rem;
}
#global-nav .site_custom_nav .font_size span,
#global-nav .site_custom_nav .back_color span {
  font-size: 1rem;
  padding-right: 0.2rem;
}

#global-nav .menu-custom_nav {
  display: flex;
  align-items: center;
  padding: 0.7rem 5%;
  margin: 0 auto;
  border-top: 1px #898989 solid;
  border-bottom: 1px #898989 solid;
  background-color: #fff;
}
#global-nav .menu-custom_nav .lang_nav ol li a {
  font-size: 0.9375rem;
  padding-bottom: 0.2em;
  border-bottom: #000 solid 1px;
}

#global-nav .menu-custom_nav .search-slot form {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 240px;
  align-items: stretch;
  margin-left: 1rem;
}
#global-nav .menu-custom_nav .search-slot form .searchTextBox {
  width: 85%;
  padding: 0.6em 0.3em;
  border: #000 solid 2px;
  border-radius: 0%;
}
#global-nav .menu-custom_nav .search-slot form input {
  display: block;
}
#global-nav .menu-custom_nav .search-slot form input[type=submit] {
  color: #fff;
  background: #000;
  width: 15%;
  padding: 0.6em 0;
  border-radius: 0%;
}

#global-nav ul.category {
  background-color: #f7f8f8;
  border-bottom: #898989 solid 1px;
}
#global-nav ul.category > li > a {
  display: block;
  width: 90%;
  margin: 0 auto;
  padding: 0.7rem 0;
  padding-right: 2rem;
  border-bottom: #898989 solid 1px;
  position: relative;
}
#global-nav ul.category > li > a::after {
  content: "";
  display: block;
  width: 0.7rem;
  height: 0.7rem;
  background: url(../image/icon_arrow_green.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#global-nav ul.category > li:last-child > a {
  border-bottom: none;
}
#global-nav ul.category > li.accordion > a:after {
  content: "";
  width: 0.5em;
  height: 0.5em;
  border: 0;
  border-bottom: solid 2px #266442;
  border-right: solid 2px #266442;
  transform: rotate(45deg);
  margin: -3px 0 0 0;
  margin-left: 0.5em;
  background: none;
}

#global-nav ul.category .sub-menu li {
  width: 90%;
  margin: 0 auto;
  padding: 0.5rem 0;
  padding-left: 1.5rem;
  border-bottom: #898989 solid 1px;
}
#global-nav ul.category .sub-menu li a {
  display: block;
  padding-right: 2rem;
  position: relative;
}
#global-nav ul.category .sub-menu li a::after {
  content: "";
  display: block;
  width: 0.7rem;
  height: 0.7rem;
  background: url(../image/icon_arrow_green.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

#global-nav .menu_banner_nav {
  background-color: #f7f8f8;
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
  padding: 1rem 5%;
}
#global-nav .menu_banner_nav a {
  display: block;
  width: 49%;
  border: #898989 solid 1px;
}
#global-nav .menu_banner_nav a img {
  display: block;
  width: 100%;
  height: auto;
}

#global-nav .menu_sub_nav {
  background-color: #f7f8f8;
}
#global-nav .menu_sub_nav ul {
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  margin: 0 auto;
}
#global-nav .menu_sub_nav ul li {
  line-height: 100%;
  padding: 0 0.5rem;
  margin: 0.3rem 0;
  border-left: #898989 solid 1px;
}
#global-nav .menu_sub_nav ul li a {
  font-size: 0.8rem;
  white-space: nowrap;
}
#global-nav .menu_sub_nav .copy {
  display: block;
  text-align: center;
  font-size: 0.6rem;
  padding: 0.7rem 0;
}

/*
===============================================================================
cookie_message
===============================================================================
*/
#cookie_message {
  display: none;
}

#cookie_message, .cookie_message_nav {
  background-color: #266442;
  color: #fff;
  padding: 1rem;
  width: 100%;
  z-index: 99;
}
#cookie_message .inner, .cookie_message_nav .inner {
  display: block;
}
#cookie_message .inner > p, .cookie_message_nav .inner > p {
  padding-bottom: 1rem;
  font-size: 0.75rem;
}
#cookie_message .inner .button_box, .cookie_message_nav .inner .button_box {
  display: flex;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  font-size: 0.75rem;
}
#cookie_message .inner .button_box .policy, .cookie_message_nav .inner .button_box .policy {
  text-decoration: underline;
  color: #FFF;
}
#cookie_message .inner .button_box .consent, .cookie_message_nav .inner .button_box .consent {
  font-size: 0.75rem;
  border: none;
  background-color: #fff;
  color: #266442;
  padding: 0.5em;
  margin-left: 1rem;
  cursor: pointer;
}

#cookie_message {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 98;
}

/*
===============================================================================
Footer
===============================================================================
*/
footer {
  background-color: #266442;
  color: #fff;
  padding-top: 30px;
}
footer #footer_logo {
  width: 94%;
  margin: 0 auto;
}
footer #footer_logo a {
  display: block;
  width: 100%;
}
footer #footer_logo a img {
  display: block;
  width: 100%;
  max-width: 540px;
  height: auto;
}

footer #footer_inner {
  display: block;
}
footer #footer_inner .access {
  line-height: 1.8;
  width: 94%;
  margin: 1.5rem auto;
}

footer #footer_inner .footer_nav ul {
  display: block;
}
footer #footer_inner .footer_nav ul li {
  border-top: #fff solid 1px;
}
footer #footer_inner .footer_nav ul li:last-child {
  border-bottom: #fff solid 1px;
}
footer #footer_inner .footer_nav ul li a {
  display: block;
  line-height: 1.5;
  padding: 1rem;
  color: #fff;
  position: relative;
}
footer #footer_inner .footer_nav ul li a::after {
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  background: url(../image/icon_arrow_white.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

footer .footer_page_nav {
  padding: 30px 0 15px;
}
footer .footer_page_nav ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
footer .footer_page_nav ul li {
  line-height: 100%;
  border-left: #FFF solid 1px;
  padding: 0 1em;
  margin-bottom: 0.5rem;
}
footer .footer_page_nav ul li a {
  font-size: 0.875rem;
  color: #fff;
  padding: 0.2em 0;
}

footer .ncm {
  display: table;
  width: 25%;
  max-width: 90px;
  margin: 0 auto 15px;
}

footer .copy {
  display: block;
  background: #fff;
  color: #000;
  text-align: center;
  font-size: 0.6875rem;
  padding: 0.8em;
}

/*
===============================================================================
page top
===============================================================================
*/
.page-top {
  display: none;
  position: fixed;
  right: 10px;
  bottom: 50px;
  z-index: 8;
}

.page-top p {
  width: 40px;
}
.page-top p img {
  display: block;
  width: 100%;
  height: auto;
}